BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #4c4c4c; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e2e2e2
}
.green_subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9ca156; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blue_subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #396e85; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orange_article_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bd0221; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.grey_article {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7f7f7f; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.grey_text_start {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #4c4c4c; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.grey_text_main {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4c4c4c; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black_text_main {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black_date {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black_news_date {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #bd0221; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; COLOR: #000000; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black_content_small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black_caption_small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orange_section_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #d06c09; PADDING-TOP: 5px; BORDER-BOTTOM: #cdd0aa 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 10px
}
.orange_related_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #d06c09; PADDING-TOP: 5px; BORDER-BOTTOM: #9cb6c2 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 10px
}
A.orange_related_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #d06c09; PADDING-TOP: 5px; BORDER-BOTTOM: #9cb6c2 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 10px
}
A.orange_section_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #d06c09; PADDING-TOP: 5px; BORDER-BOTTOM: #9cb6c2 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 10px
}
.mj_top {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #bd0221; LINE-HEIGHT: 15px
}
A.link_mj_top {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #bd0221
}
A.link_mj_top:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000
}
.floatleft {
	PADDING-RIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 10px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #9ca156; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV#news {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #ffe9af; MARGIN: 0.5em; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
DIV#news H2 {
	BACKGROUND: #fff; LINE-HEIGHT: 130%
}
.NewsSummary {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; BACKGROUND: #fff; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
DIV#main DIV.NewsSummary {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px
}
.NewsSummaryPostdate {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; COLOR: #003366; PADDING-TOP: 6px
}
DIV.NewsSummaryLink A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 1em; PADDING-BOTTOM: 0.25em; COLOR: #666; LINE-HEIGHT: 120%; PADDING-TOP: 0.25em; TEXT-DECORATION: none
}
.NewsSummaryCategory {
	MARGIN: 5px 0px; FONT-STYLE: italic
}
.NewsSummaryAuthor {
	PADDING-BOTTOM: 0.5em; FONT-STYLE: italic
}
.NewsSummarySummary {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 120%; PADDING-TOP: 7px
}
.NewsSummaryContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; LINE-HEIGHT: 120%; PADDING-TOP: 7px
}
.NewsSummarySummary A {
	FONT-SIZE: 90%; TEXT-TRANSFORM: lowercase; COLOR: #003366; TEXT-DECORATION: none
}
#NewsPostDetailDate {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; COLOR: #000000
}
#NewsPostDetailSummary {
	LINE-HEIGHT: 150%
}
#NewsPostDetailCategory {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 0.5em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; FONT-STYLE: italic
}
#NewsPostDetailContent {
	MARGIN-BOTTOM: 15px; LINE-HEIGHT: 150%
}
#NewsPostDetailAuthor {
	PADDING-BOTTOM: 1.5em; FONT-STYLE: italic
}
